# Windows:
Thumbs.db
ehthumbs.db
Desktop.ini
*/Thumbs.db
*/ehthumbs.db
*/Desktop.ini

# Mac:
.DS_Store
*/.DS_Store

# PhpStorm:
.idea
*/.idea
/.idea/*

.vscode

#App
common/config/config.php
vendor
frontendApi/web/pdfs/
#composer.json
composer.lock
